Results 1 to 1 of 1

Thread: Zimlet working on 5.0.16 but not on previous and later release !!

  1. #1
    kaltera is offline Partner (VAR/HSP)
    Join Date
    Apr 2008
    Location
    France
    Posts
    48
    Rep Power
    7

    Unhappy Zimlet working on 5.0.16 but not on previous and later release !!

    Hello,

    I've made a translation of the attachmail zimlet. The problem is that :

    - It works perfectly on 5.0.16
    - It does not work on 6.0 Beta
    - It does not work on 5.0.15

    I don't know where it comes from as all the logs show that it has been installed correctly, and all zimlets are in the right class of service

    I really don't know why there is this strange behaviour as the original attachmail zimlet is said to be working on 5.x and 6.x

    Here is attached the zimlet if someone want to look at it

    Thank you
    Attached Files Attached Files
    3 Release 5.0.16_GA_2313.UBUNTU6 Network edition
    AND
    1 Release 6.0.0_BETA2_1547.UBUNTU8 UBUNTU8 FOSS edition

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •